apt-get update get error after fresh install debian 7.1

Hi all,

Just wanna share my experience. after fresh installation of my debian 7.1  in my vbox i got following error after set proxy and apt-get update :

 

 

 

 

 

 

 

 

 

 

after some of effort i’ve done, i figured that this is because a mistake at /etc/apt/apt.conf.

Before :

 Acquire::http::Proxy "xx.xx.xx.xx:8080"; 

After :

 Acquire::http::Proxy "http://xx.xx.xx.xx:8080"; 

After changing that file, i was able to update to online repository, yeah!

One Response to “apt-get update get error after fresh install debian 7.1”

  1. August 20, 2014 at 7:00 am #

    I can’t believe you’re not playing with me-th-at was so helpful.

Leave a Comment

nonot.in is Stephen Fry proof thanks to caching by WP Super Cache

tips pendek komputer dan rekayasa perangkat lunak